Subject: [lojban] Re: brivla for 'intend'

From: Jordan DeLong <[email-masked]>
Date: Wed, 16 Oct 2002 15:11:49 -0500

On Wed, Oct 16, 2002 at 03:08:17PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > .ie .i ro da poi valsi fi la lojban. ku'o de poi valsi fi la
> > gliban. zo'u ganai da de satci mapti gi la lojban. ge jai klesi
> > la gliban. gi mifra gi'enai ja'a bangu
> 
> i la'e di'u jetnu i mu'a ro da poi valsi fi la lojban zo'u ganai
> da zoi gy the gy satci mapti gi la lojban ge jai klesi
> la gliban gi mifra gi'enai ja'a bangu i ku'i pe'i do skudji lo
> drata i mu'a lu ganai ro da poi valsi fi la lojban ku'o de
> poi valsi fi la gliban zo'u da de satci mapti gi co'e li'o li'u

.ie .i do drani .iku'i caku mi nelcu'a di'e noi ju'oru'e dunli sa'enai

.i ro da poi valsi fi la lojban. zu'o ganai de poi valsi fi la
gliban zi'epoi satci mapti da gi la lojban. ge jai klesi la
gliban. gi mifra gi'enai ja'a bangu

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku